[GE users] LAMMPI in sge 5.3p6

Lengyel, Florian FLengyel at gc.cuny.edu
Mon Nov 1 21:38:01 GMT 2004


We have a group who is using SGE 5.3p6 on a RH LINUX 7.3 system and would
like to use LAMMPI. Will the example mpi parallel environment work (it uses
$SGE_ROOT/mpi/startmpi.sh and $SGE_ROOT/mpi/stopmpi.sh)? Does someone on the
list have experience with this?

Thanks,
FL



---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe at gridengine.sunsource.net
For additional commands, e-mail: users-help at gridengine.sunsource.net




More information about the gridengine-users mailing list